* {
    margin:0;
    padding:0;
}

body{
    background-color: aliceblue;
    text-align: center;
}
.container {
    height:70vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.game {
    height:60vmin;
    width:60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1vmin;
}
.box {
    height:100px;
    width:100px;
    color:crimson;
    background-color: deepskyblue;
    border: 2px solid blueviolet;
    border-radius: 15px;
    font-size: 50px;
}
#reset-btn {
    padding:1.5px;
    font-size: 20px;
    background-color:hotpink;
    color:black;
    border-radius: 5px;
    border: 2px solid black;
}
#new-btn {
    color:black;
    font-size: 20px;
    padding: 1.5px;
    background-color: hotpink;
    border: 2px solid black;
    border-radius: 5px;
}
#msg {
    color:darkorchid;
    font-size:900;
    height: 100px;
}
.msg-container {
    height: 100vmin;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4rem;
}
.hide {
    display: none;
}